## libmodule-package-rdf-perl 0.009

=== debian/changelog ===
libmodule-package-rdf-perl (0.009-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * (Build-)depend on libfile-homedir-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Nov 2012 18:13:39 +0100

libmodule-package-rdf-perl (0.008-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675786.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jun 2012 02:10:55 +0200
