=== debian/control ===
Source: libmodule-package-rdf-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libdatetime-perl,
 libgetopt-argvfile-perl,
 libfile-homedir-perl,
 libio-all-perl,
 liblog-log4perl-perl,
 libmodule-install-perl,
 libmodule-install-autolicense-perl,
 libmodule-install-automanifest-perl,
 libmodule-install-doap-perl,
 libmodule-install-doapchangesets-perl,
 libmodule-install-rdf-perl,
 libmodule-install-readmefrompod-perl,
 libmodule-install-trustmetayml-perl,
 libmodule-package-perl,
 librdf-trine-perl,
 libsoftware-license-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-rdf-doap-version-perl,
 libtext-template-perl,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-package-rdf-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-package-rdf-perl.git
Homepage: http://search.cpan.org/dist/Module-Package-RDF/

Package: libmodule-package-rdf-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: drive your distribution with RDF
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Module::Package::RDF allows you to keep a really simple Makefile.PL:
 Just add semantic packaging information as RDF Turtle files.
