=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Module::Package::RDF
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Module-Package-RDF
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
DEB_UPSTREAM_TARBALL_MD5 = fdb5f9ca1840da9826fec51ad4877804

# Needed both by upstream build process and at runtime
perl-deps = datetime getopt-argvfile file-homedir io-all log-log4perl
perl-deps += module-install
perl-m-i-deps = autolicense automanifest doap doapchangesets rdf
perl-m-i-deps += readmefrompod trustmetayml
perl-deps += $(patsubst %,module-install-%,$(perl-m-i-deps))
perl-deps += module-package rdf-trine software-license test-pod
perl-deps += test-pod-coverage test-rdf-doap-version text-template uri
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))

CDBS_BUILD_DEPENDS += , $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)
