## libmodule-package-rdf-perl 0.012

=== debian/changelog ===
libmodule-package-rdf-perl (0.012-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + use Module::Install::Changes.
    + use Module::Install::RDF's new write_meta_ttl feature.

  [ Salvatore Bonaccorso ]
  * Use canonical anonscm.debian.org host in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Tighten (build-)dependency on libmodule-install-rdf-perl.
  * Stop track upstream development releases.
  * Drop patch 1001: Fixed in CDBS (see bug#652274).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Apr 2013 15:48:56 +0200

libmodule-package-rdf-perl (0.010-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix avoid auto-deps thingy from picking up
      Module::Install::StandardDocuments as a dep - it's bundled.
    + use Module::Install::Copyright.

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Use upstream issue tracker as preferred contact.
    + Extend coverage for main copyright holder.
  * (Build-)depend on libmodule-install-copyright-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Mar 2013 23:39:02 +0100
