=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  libmodule-install-perl,
  libmodule-install-autolicense-perl,
  libmodule-install-automanifest-perl,
+ libmodule-install-copyright-perl,
  libmodule-install-doap-perl,
  libmodule-install-doapchangesets-perl,
- libmodule-install-rdf-perl,
  libmodule-install-readmefrompod-perl,
  libmodule-install-trustmetayml-perl,
  libmodule-package-perl,
@@ -26,11 +26,12 @@
  libtest-pod-coverage-perl,
  libtest-rdf-doap-version-perl,
  libtext-template-perl,
- liburi-perl
+ liburi-perl,
+ libmodule-install-rdf-perl (>= 0.008)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-package-rdf-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmodule-package-rdf-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-package-rdf-perl.git
 Homepage: http://search.cpan.org/dist/Module-Package-RDF/
