=== debian/rules ===
--- 
+++ 
@@ -25,17 +25,18 @@
 
 DEB_UPSTREAM_PACKAGE = Module-Package-RDF
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
-DEB_UPSTREAM_TARBALL_MD5 = fdb5f9ca1840da9826fec51ad4877804
+DEB_UPSTREAM_TARBALL_MD5 = 9f3971b266a5a3defa6a10a97b41cc68
 
 # Needed both by upstream build process and at runtime
 perl-deps = datetime getopt-argvfile file-homedir io-all log-log4perl
 perl-deps += module-install
-perl-m-i-deps = autolicense automanifest doap doapchangesets rdf
+perl-m-i-deps = autolicense automanifest copyright doap doapchangesets
 perl-m-i-deps += readmefrompod trustmetayml
 perl-deps += $(patsubst %,module-install-%,$(perl-m-i-deps))
 perl-deps += module-package rdf-trine software-license test-pod
 perl-deps += test-pod-coverage test-rdf-doap-version text-template uri
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps +=, libmodule-install-rdf-perl (>= 0.008)
 
 CDBS_BUILD_DEPENDS += , $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
