## libmodule-package-rdf-perl 0.014

=== debian/changelog ===
libmodule-package-rdf-perl (0.014-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure protocol for GitHub URI

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * update watch file:
    + use file format 4
    + track only MetaCPAN URI
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * update copyright info:
    + use secure URI for Contact-Info
    + use License-Grant, License-Grant-Autoritative
      and License-Reference;
      add lintian overrides about License-Reference field
    + update coverage
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.0
  * stop build-depend explicitly
    on (recent perl or) recent libtest-simple-perl:
    provided by perl in all supported Debian releases
  * relax to (build-)depend unversioned
    on libmodule-install-doapchangesets-perl
    libmodule-install-doap-perl libmodule-install-rdf-perl
    libmodule-install-trustmetayml-perl:
    required versions satisfied in all supported Debian releases
  * add patch 1001 to skip calls to Module::AutoInstall
    when environment variable NO_AUTO_INSTALL is set;
    add README.Debian file documenting this Debian-specific behavior

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Sep 2021 13:44:08 +0200

libmodule-package-rdf-perl (0.014-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:12:46 +0100

libmodule-package-rdf-perl (0.014-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Bump versions of several dependencies.
    + Switch to doap-deps vocab for expressing project dependencies.
    + Fix use Module::Install::DOAP 0.006.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop tracking md5sum of upstream tarball.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Add git URL as alternate source.
  * Drop copyright file Files section for no longer shipped convenience
    code copy.
  * Update package relations:
    + Build-depend on (recent perl or) recent libtest-simple-perl.
    + Tighten (build-)dependencies on libmodule-install-doap-perl,
      libmodule-install-doapchangesets-perl, libmodule-install-rdf-perl
      and libmodule-install-trustmetayml-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 Aug 2013 00:06:50 +0200
