=== debian/control ===
Source: libmodule-package-rdf-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libdatetime-perl,
 libgetopt-argvfile-perl,
 libfile-homedir-perl,
 libio-all-perl,
 liblog-log4perl-perl,
 libmodule-install-perl,
 libmodule-install-autolicense-perl,
 libmodule-install-automanifest-perl,
 libmodule-install-copyright-perl,
 libmodule-install-readmefrompod-perl,
 libmodule-package-perl,
 librdf-trine-perl,
 libsoftware-license-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-rdf-doap-version-perl,
 libtext-template-perl,
 liburi-perl,
 libmodule-install-doap-perl,
 libmodule-install-doapchangesets-perl,
 libmodule-install-rdf-perl,
 libmodule-install-trustmetayml-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-package-rdf-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-package-rdf-perl
Homepage: https://metacpan.org/release/Module-Package-RDF
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmodule-package-rdf-perl
Architecture: all
Depends:
 libdatetime-perl,
 libfile-homedir-perl,
 libgetopt-argvfile-perl,
 libio-all-perl,
 liblog-log4perl-perl,
 libmodule-install-autolicense-perl,
 libmodule-install-automanifest-perl,
 libmodule-install-copyright-perl,
 libmodule-install-doapchangesets-perl,
 libmodule-install-doap-perl,
 libmodule-install-perl,
 libmodule-install-rdf-perl,
 libmodule-install-readmefrompod-perl,
 libmodule-install-trustmetayml-perl,
 libmodule-package-perl,
 librdf-trine-perl,
 libsoftware-license-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-rdf-doap-version-perl,
 libtext-template-perl,
 liburi-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: drive your distribution with RDF
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Module::Package::RDF allows you to keep a really simple Makefile.PL:
 Just add semantic packaging information as RDF Turtle files.
